Skip to main content
GET
Get Saved Report
One saved report and its query. Requires a CRM read scope.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

report_id
string<uuid>
required

Response

Successful Response

id
string
required
name
string
required
query
Query · object
required

The report query (see ReportQuery).

created_at
string<date-time>
required
updated_at
string<date-time>
required
description
string | null
created_by
string | null